daemon off;
master_process off;
worker_processes 1;
events { worker_connections 64; }
http {
    server {
        listen 8080;
        client_body_temp_path /root/.pruva/runs/cve-2026-27654_20260528-114500/dav-tmp;
        location /davvvv/ {
            alias /root/.pruva/runs/cve-2026-27654_20260528-114500/dav-alias/;
            dav_methods PUT DELETE MKCOL COPY MOVE;
            create_full_put_path on;
            dav_access user:rw group:rw all:r;
        }
    }
}
